
ThreatFactor NSIA - Feature #324

Add CWE Reference Support to definitions

02/07/2011 08:47 PM - Luke Murphey

Status: Closed Start date: 02/07/2011

Priority: Low Due date: 02/12/2011

Assignee: Luke Murphey % Done: 100%

Category: Scan Engine Estimated time: 0.00 hour

Target version: 1.0.3   

Description

Add ability to define links to the CWE (http://cwe.mitre.org/top25/index.html#Listing) in definitions.

History

#1 - 02/10/2011 04:39 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 02/12/2011 09:40 AM - Luke Murphey

- Category set to Scan Engine
